#...............................................................................
#
#  IO Ninja paths
#

system-log-dir   = $(LocalAppDataDir)/IO Ninja/system-logs
crash-report-dir  = $(LocalAppDataDir)/IO Ninja/crash-reports
tmp-dir           = $(LocalAppDataDir)/IO Ninja/tmp
user-log-dir      = $(DocumentDir)/IO Ninja/logs
user-session-dir  = $(DocumentDir)/IO Ninja/sessions
user-plugin-dir   = $(DocumentDir)/IO Ninja/plugins
user-packet-dir   = $(DocumentDir)/IO Ninja/packets
user-script-dir   = $(DocumentDir)/IO Ninja/scripts
changelog-file    = ../changelog.txt
script-dir        = ../scripts
import-dir        = ../scripts/api
import-dir        = ../scripts/common
import-dir        = ../scripts/protocols
import-dir        = ../scripts/plugins
import-dir        = ../bin
python-stdlib-dir = ../python/stdlib
python-stdlib-dir = ../python/stdlib/python312.zip
python-vendor-dir = ../python/vendor
python-api-dir    = ../scripts/python/api
python-site-dir   = $(LocalAppDataDir)/IO Ninja/python/site-packages
